@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');
html{
  font-size:62.5%;
  scroll-behavior: smooth;
}
body{
  font-size:1.2vw;
  line-height: 1.5;
  font-family: "Noto Sans JP", sans-serif;
  min-width:auto;
  background:url(../images/lp_premium/fv_bg.jpg) no-repeat top center / cover;
  background-attachment:fixed;
}
#wrapper{
  background:none;
}
#wrapper *{
  line-height: 1.5;
}
#_fs_uk_elm_49811,
#_fs_menu,
#fs_matome{
  display:none!important;
}
#Journal .mv h1{
  display:block!important;
  margin:0;
  padding:0;
}
#Journal h2{
  margin:0;
  padding:0;
}
#Journal article > h2{
  display:none!important;
}
#bread-crumb{
  display:none!important;
}
header{
  display:none;
}
#sub-column{
  display:none;
}
#main-column {
  float: none;
  width: 100%;
}
.footer_box{
  display:none;
}
.footer_area{
  display:none;
}
footer{
  display:none;
}
#page-top{
  display:none;
}
#main-column{
  margin: 0!important;
  padding:0;
}
#main-column > section:has(.header_area){
  display:none;
}
#Journal{
  max-width:820px;
  width:100%;
  margin: 0 auto;
  background-color:#fff;
}
#main-column > img{
  display:none;
}
#contents{
  padding:0;
  width:100%;
  overflow:visible;
  margin:0;
}
video{
  max-width:100%;
}
.lp_wrap .inner{
  padding:0 30px;
}
.lp_wrap strong{
  color:#1D4973;
  font-weight:700;
  text-decoration:underline;
}
.lp_wrap .img{
  text-align:center;
}
.lp_wrap h2,
.lp_wrap h3,
.lp_wrap h4,
.lp_wrap p{
  color:#45474A;
}
@media screen and (max-width: 640px) {
  .lp_wrap .inner{
    padding:0 15px;
  }
}

/* lp_header */
.lp_header .inner{
  display:flex;
  align-items:center;
  justify-content:flex-end;
  height:88px;
}
.lp_header .logo{
  width:164px;
}
.lp_header .teijin_logo{
  width:164px;
  text-align:right;
}
@media screen and (max-width: 640px) {
  .lp_header .inner{
    padding:0 10ox;
    height:60px;
  }
}
/* end/lp_header */

/* sec01 */
.sec01{
  background-color:#EAF3FB;
  padding-bottom:5.4rem;
  margin:0;
}
.sec01 ul{
  padding:4.25% 0 1rem!important;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  gap:2.5rem 2.8rem;
}
.sec01 ul li{
  width:calc(50% - 1.4rem);
}
.sec01 p {
  line-height: 1.6rem!important;
}
.sec01 p small{
  font-size:1.2rem;
}
.sec01 .cv{
  margin-top:4rem;
}
.cv{
  text-align:center;
}
.cv a img {
  animation: btn_animation 2.5s infinite;
}
@keyframes btn_animation {
    0% {
        transform: scale(1.2)
    }
    10% {
        transform: scale(1)
    }
    90% {
        transform: scale(1)
    }
    100% {
        -webkit-transform: scale(1.2)
    }
}
@media screen and (max-width: 640px) {
  .sec01 ul{
    justify-content:center;
  }
  .sec01 ul li{
    width:100%;
    max-width:300px;
  }
}
/* end/sec01 */

/* sec02 */
.sec02{
  background:url(../images/lp_premium/sec02_bg.png) no-repeat center / cover;
  padding:8rem 0 6.4rem;
  margin:0;
}
.sec02 h2{
  margin-bottom:2.4rem!important;
}
.sec02 p{
  max-width:680px;
  margin:0 auto;
  font-size:2rem;
  font-weight:400;
  line-height: 2.4!important;
  color:#fff;
}
.sec02 h3{
  margin:6.1rem 0 3.2rem;
  text-align:center;
}
.sec02 .movie{
  text-align:center;
}
@media screen and (max-width: 640px) {
  .sec02 p{
    font-size:1.6rem;
    line-height: 2!important;
  }
}
/* end/sec02 */

/* sec03 */
.sec03{
  background-color:#EAF3FB;
  padding-bottom:6.3rem;
  margin:0;
}
.sec03 h2{
  margin:5.2rem 0 3rem !important;
}
.sec03 .inner p{
  max-width:680px;
  margin:0 auto;
  font-size:2rem;
  font-weight:400;
  line-height: 2.45!important;
}
.sec03 .inner .img{
  margin:3rem 0 2rem;
}
.sec03 .inner h3{
  text-align:center;
  margin:8.5rem 0 5rem;
}
@media screen and (max-width: 640px) {
  .sec03 .inner h3{
    max-width:100%;
  }
  .sec03 .inner p{
    font-size:1.6rem;
    line-height: 2!important;
  }
}
/* end/sec03 */

/* sec04 */
.sec04{
  background-color:#EAF3FB;
  margin:0;
}
.sec04 > .img{
  margin:0 0 5rem;
}
.sec04 .cv{
  margin:5rem 0 4.6rem;
}
.sec04 ul.kokoga{
  margin: 6rem 0 7rem!important;
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.sec04 ul.kokoga li{
  width:29%;
}
@media screen and (max-width: 640px) {
  .sec04 ul.kokoga{
    margin: 4rem 0 5rem!important;
    gap:2rem;
  }
  .sec04 ul.kokoga li{
    width:100%;
  }
}
.kokoga01{
  background-color:#fff;
}
.kokoga01 h2{
    background: linear-gradient(to bottom, #EAF3FB 50%, transparent 50%);
}
.kokoga01 h3{
  text-align:center;
  margin:6.4rem 0 4rem;
}
.kokoga01 .img img:nth-last-child(2){
   margin:8rem 0 6.2rem;
}
.kokoga01 .bg_area{
  background:url(../images/lp_premium/sec02_bg.png) no-repeat center / cover;
  padding: 0.5rem 0 5.6rem;
  margin:6rem 0 0;
}
.kokoga01 .bg_area h3{
  margin:6.4rem 0 2.4rem;
}
.kokoga01 .bg_area p{
  max-width:680px;
  margin:0 auto 5rem;
  font-size:2rem;
  font-weight:400;
  line-height: 2.4!important;
  color:#fff;
}
.kokoga01 .bg_area p.large{
  margin:4rem auto 0;
  font-size:3.54rem;
  line-height:1.65!important;
  font-weight:700;
  text-align:center;
}
@media screen and (max-width: 640px) {
  .kokoga01 .img img:nth-last-child(2){
    margin:5rem auto 6rem;
    width:75%;
  }
  .kokoga01 .bg_area p{
    font-size:1.6rem;
    line-height: 2!important;
  }
  .kokoga01 .bg_area p.large{
    margin:4rem auto 0;
    font-size:2rem;
    line-height:1.65!important;
    font-weight:700;
    text-align:center;
  }
}
.kokoga02 {
  padding:0 0 4rem;
}
.kokoga02 h3{
  margin:8rem 0 2.4rem;
  text-align:center;
}
.kokoga02 p{
  font-size:2rem;
  line-height:2.4!important;
  margin:3rem 0 2.4rem;
}
.kokoga02 h4{
  margin:5.4rem 0 2.4rem;
  text-align:center;
}
.kokoga02 .img{
  margin:4.4rem 0 2rem;
  text-align:center;
}
.kokoga02 p.small{
  font-size:1.2rem;
  line-height:1.4!important;
  margin:2rem 0 2.4rem;
}
.kokoga02 table {
  font-weight:700;
  font-size:2rem;
  border-collapse:separate;
  border-spacing:10px;
  margin:0 -10px;
  width:calc(100% + 20px);
}
.kokoga02 table th,
.kokoga02 table td{
  padding:1.2rem 1rem;
  text-align:center;
}
.kokoga02 table tbody th,
.kokoga02 table tbody td{
  background-color:#fff;
}
.kokoga02 table thead .bg{
  background-color:#1D4973;
  color:#fff;
  font-weight:700;
}
@media screen and (max-width: 640px) {
  .kokoga02 p{
    font-size:1.6rem;
    line-height: 2!important;
    margin:3rem 0 2rem;
  }
  .kokoga02 p.small{
    font-size:1rem;
  }
  .kokoga02 table {
    font-size:1.6rem;
    border-spacing:5px;
    margin:0 -5px;
    width:calc(100% + 10px);
  }
  .kokoga02 table th,
  .kokoga02 table td{
    padding:1.2rem 0.5rem;
  }
}
.kokoga03{
  background-color:#fff;
  padding-top:8.5rem;
}
.kokoga03 h3{
  margin:0 0 2.4rem;
  text-align:center;
}
.kokoga03 p{
  margin:3.2rem 0 2.4rem;
  font-size:2rem;
  line-height:2.4!important;
}
.kokoga03 .bg_area{
  background:url(../images/lp_premium/sec02_bg.png) no-repeat center / cover;
  padding: 0.5rem 0 2.6rem;
  margin:7.5rem 0 0;
}
.kokoga03 .bg_area h3{
  margin:5.8rem 0 1.5rem;
}
.kokoga03 .bg_area p{
  max-width:680px;
  margin:0 auto 3.6rem;
  font-size:2rem;
  font-weight:400;
  line-height: 2.4!important;
  color:#fff;
}
.kokoga03 .bg_area .kekka{
  font-size:2.5rem;
  font-weight:700;
  text-align:center;
  margin:5rem auto 1rem;
}
.kokoga03 .bg_area .kekka span{
  font-size:3.5rem;
  line-height:1.75!important;
}
.kokoga03 .bg_area p:last-child{
  text-align:center;
  font-size:1.8rem;
}
@media screen and (max-width: 640px) {
  .kokoga03 p{
    font-size:1.6rem;
    line-height: 2!important;
  }
  .kokoga03 .bg_area p{
    font-size:1.6rem;
    line-height: 2!important;
  }
  .kokoga03 .bg_area .kekka{
    font-size:1.8rem;
    margin:3rem auto 1rem;
  }
  .kokoga03 .bg_area .kekka span{
    font-size:2.6rem;
  }
  .kokoga03 .bg_area p:last-child{
    font-size:1.4rem;
  }
}
.kokoga04{
  padding-bottom:0.2rem;
}
.kokoga04 h3{
  margin:8.5rem 0 2.4rem;
  text-align:center;
}
.kokoga04 .well{
  background-color:#fff;
  padding:3rem 3rem 4rem;
  margin:5rem 0 3rem;
}
.kokoga04 .well h4{
  text-align:center;
  font-size:3.9rem;
  text-decoration:underline;
  margin-bottom:4.4rem;
}
.kokoga04 .well p{
  font-size:2rem;
  margin:4rem 0 0;
}
.kokoga04 .merit{
  margin:6.5rem 0 0;
}
.kokoga04 .merit .item{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
  margin:0 0 6.4rem;
}
.kokoga04 .merit .item .img{
  width:29%;
}
.kokoga04 .merit .item .txt{
  width:67%;
}
.kokoga04 .merit .item h4{
  color:#1D4973;
  font-size:2.5rem;
  margin-bottom:1rem;
}
.kokoga04 .merit .item p{
  font-size:2rem;
  line-height:2.1!important;
}
@media screen and (max-width: 640px) {
  .kokoga04 .well h4{
    font-size:2.6rem;
    margin-bottom:3rem;
  }
  .kokoga04 .well p{
    font-size:1.6rem;
    line-height: 2!important;
  }
  .kokoga04 .merit .item{
     margin:0 0 4rem;
  }
  .kokoga04 .merit .item .img{
    width:100%;
    margin-bottom:2rem;
  }
  .kokoga04 .merit .item .txt{
    width:100%;
  }
  .kokoga04 .merit .item h4{
    color:#1D4973;
    font-size:2.2rem;
    margin-bottom:1rem;
  }
  .kokoga04 .merit .item p{
    font-size:1.6rem;
    line-height:2!important;
  }
}

/* end/sec04 */

/* sec05 */
.sec05 {
  padding-bottom:5.5rem;
  background-color:#EAF3FB;
  margin:0;
}
.sec05 .img{
  margin:1rem 0 2rem;
}
.sec05 h3{
  font-size:3rem;
  margin:3.6rem 0 2rem;
}
.sec05 p{
  font-size:2rem;
  margin:2.5rem 0 0;
  line-height:2.4!important;
}
.sec05 .well{
  background-color:#fff;
  padding:3rem;
  margin-top:4rem;
}
.sec05 .well h4{
  font-size:2rem;
}
.sec05 .well p{
  font-size:2rem;
  margin:0.5rem 0 0;
  line-height:2.2!important;
}
@media screen and (max-width: 640px) {
  .sec05 .img{
    margin:2rem auto 2rem;
    max-width:240px;
  }
  .sec05 h3{
    font-size:2.4rem;
    margin:3.6rem 0 2rem;
  }
  .sec05 p{
    font-size:1.6rem;
    line-height: 2!important;
  }
  .sec05 .well{
    padding:2rem;
    margin-top:4rem;
  }
  .sec05 .well h4{
    font-size:1.6rem;
  }
  .sec05 .well p{
    font-size:1.6rem;
    margin:0.5rem 0 0;
    line-height:2!important;
  }
}
/* end/sec05 */

/* sec_cv */
.sec_cv {
  margin:0;
}
.sec_cv .campaign{
  margin:7.5rem 0 4rem;
  display:flex;
  align-items:flex-end;
}
.sec_cv .campaign .pc_only{
  transform:translateX(30px);
}
.sec_cv .coupon{
  border-radius: 20px;
  background: #fff;
  box-shadow: 0px 0px 22px #a9aed5;
  margin:6rem 0 2rem;
  padding:0 0 5rem;
}
.sec_cv .copy{
  border:3px solid #414141;
  width:92%;
  margin:2rem auto 5rem;
  padding:1rem;
  display:flex;
  align-items:center;
  justify-content:space-between;
}
.sec_cv .copy p{
  font-size:4.8rem;
}
.sec_cv .copy button{
  font-size:2rem;
  background:url(../images/lp_premium/icon_copy.svg) no-repeat left 25px center / 31px auto #45474A;
  color:#fff;
  padding:1.5rem 2.5rem 1.5rem 7rem;
  outline:none;
  border:none;
  cursor:pointer;
  transition:.2s ease;
}
.sec_cv .copy button.active{
  background-color:#888888;
}
.sec_cv .copy button:hover{
  opacity:0.8;
}
.sec_cv .copy button.active:hover{
  opacity:1;
}
.sec_cv .btn_wrap{
  text-align:center;
}
.sec_cv .btn_wrap a img{
  animation: btn_animation 2.5s infinite;
}
@media screen and (max-width: 640px) {
  .sec_cv .coupon{
    margin:4rem 0 2rem;
    padding:4rem 0 4rem;
  }
  .sec_cv .copy{
    border:3px solid #414141;
    width:90%;
    margin:2rem auto 4rem;
    padding:1rem;
    flex-direction:column;
  }
  .sec_cv .copy p{
    font-size:3rem;
    margin-bottom:0.5rem;
  }
  .sec_cv .copy button{
    font-size:1.6rem;
    background:url(../images/lp_premium/icon_copy.svg) no-repeat left 12px center / 18px auto #45474A;
    color:#fff;
    padding:1.5rem 1rem 1.5rem 4rem;
  }
  .sec_cv .btn_wrap{
    max-width:87%;
    margin:0 auto;
  }
  .sec_cv .campaign .pc_only{
    display:none;
  }
}
/* end/sec_cv */

/* sec_other */
.sec_other{
  margin:0;
}
.sec_other h2{
  font-family: "Noto Sans JP", sans-serif!important;
  color:#45474A!important;
  font-size:3.6rem!important;
  margin:7.8rem 0 4rem!important;
}
.sec_other ul{
  display:flex;
  flex-wrap:wrap;
  justify-content:space-between;
}
.sec_other ul li{
  width:23%;
}
.sec_other ul li a{
  font-size:2rem;
  display:block;
}
.sec_other ul li a h3{
  margin:1.5rem 0 1rem;
}
@media screen and (max-width: 640px) {
  .sec_other h2{
    font-size:2.6rem!important;
    margin:5.8rem 0 3rem!important;
  }
  .sec_other ul{
    gap:3rem 0;
  }
  .sec_other ul li{
    width:48%;
  }
  .sec_other ul li a{
    font-size:1.6rem;
  }
  .sec_other ul li a h3{
    margin:.5rem 0 0;
  }
}

/* end/sec_other */

.lp_footer{
  text-align:center;
  background-color:#F3F3F3;
  margin:4rem 0 0;
  padding-bottom:1rem;
  font-size:1.5rem;
}
.lp_footer img{
  width:260px;
  margin:4rem 0 3rem;
}
@media screen and (max-width: 640px) {
  .lp_footer{
    margin:4rem 0 0;
    padding-bottom:17vw;
    font-size:1.2rem;
  }
  .lp_footer img{
    width:160px;
    margin:3rem 0 2rem;
  }
}
.fix_btn{
  width:200px;
  position:fixed;
  right:2rem;
  bottom:2rem;
}
@media screen and (max-width: 960px) {
  .fix_btn{
    width:140px;
  }
}
@media screen and (max-width: 640px) {
  .fix_btn{
    width:100%;
    position:fixed;
    right:0;
    bottom:0;
    background-color:rgba(255,255,255,0.5);
  }
  .fix_btn img{
    padding:0.5rem;
  }
}
